body {
	background-color: #191b1d;
	background-image: url(images/background.png);
	background-repeat: repeat;
	font-size: 14px;
	color: #DAE9EB;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
}
a:link {
	color: #7C7B71;
	text-decoration: none;
}
a:visited {
	color: #7C7B71;
	text-decoration: none;
}
a:hover {
	color: #9C9B8E;
	text-decoration: none;
}
a:active {
	color: #7C7B71;
	text-decoration: none;
}



/* Styles */


#mainBG {
	height: 560px;
	background-image: url(images/mainBG_new.png);
	background-repeat: repeat-x;
	margin: auto;
	padding: 0px;
	width: 100%;
}
#mainBGsky {
	background-image: url(images/mainBG.png);
	background-repeat: no-repeat;
	height: 650px;
	width: 1024px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	
}

#wrapper {
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
}

#TopNav {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}

.BlogPost {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
	background-color: #E7F8FF;
	margin-right: auto;
	margin-left: auto;
	color: #181B1A;
	padding: 10px;
}

.Comic {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #E7F8FF;
	margin-right: auto;
	margin-left: auto;
	color: #181B1A;
	padding: 15px;
	text-align: center;
}

#Footer {
	background-color: #0A0C0D;
	padding: 5px 0px;
	width: 100%;
	color: #6A6961;
}
#Footer_Grad {
	padding: 0px;
	width: 100%;
	height: 79px;
	background-image: url(images/footer_grad.png);
	background-repeat: repeat-x;
}


/* The *normal* state styling */
.btn{
background-image:linear-gradient(-90deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
	background-image:-webkit-gradient(linear, left top, left bottom,color-stop(0%, rgba(255, 255, 255, 0)), color-stop(100%, rgba(255, 255, 255, 0)));
	background-image:-moz-linear-gradient(-90deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
	filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#00ffffff', EndColorStr='#00ffffff');
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorStr='#00ffffff', EndColorStr='#00ffffff')";
	background-color:rgba(25, 27, 29, 0);
	border:0px solid rgb(181, 100, 100);
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	padding:10px 20px;
	box-shadow:0px 0px 0px rgb(42, 8, 8);
	-moz-box-shadow:0px 0px 0px rgb(42, 8, 8);
	-webkit-box-shadow:0px 0px 0px rgb(42, 8, 8);
	font-size:14px;
	font-weight:bold;
	color:rgb(230, 247, 255);
	text-shadow:1px 1px 1px rgba(255, 255, 255, 0.1);
}
/* The *hover* state styling */
.btn:hover{
	background-color:rgb(231, 248, 255);
	border:0px solid rgb(102, 102, 102);
	padding:7px 17px;
	box-shadow:0px 0px 0px rgb(255, 255, 255);
	-moz-box-shadow:0px 0px 0px rgb(255, 255, 255);
	-webkit-box-shadow:0px 0px 0px rgb(255, 255, 255);
	color:rgb(25, 27, 29);
	text-shadow:1px 1px 0px rgba(255, 255, 255, 0.8);
}

/* The *active* state styling */
.btn:active,.btn:focus{
	background-color:rgb(226, 241, 246);
}



/* The *normal* state styling */
.btn_dark{
background-image:linear-gradient(-90deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
	background-image:-webkit-gradient(linear, left top, left bottom,color-stop(0%, rgba(255, 255, 255, 0)), color-stop(100%, rgba(255, 255, 255, 0)));
	background-image:-moz-linear-gradient(-90deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
	filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#00ffffff', EndColorStr='#00ffffff');
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorStr='#00ffffff', EndColorStr='#00ffffff')";
	background-color:rgba(51, 51, 51, 0);
	border:1px solid rgba(102, 102, 102, 0);
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	padding:10px 20px;
	box-shadow:0px 0px 0px rgb(255, 255, 255);
	-moz-box-shadow:0px 0px 0px rgb(255, 255, 255);
	-webkit-box-shadow:0px 0px 0px rgb(255, 255, 255);
	font-size:12px;
	font-weight:bold;
	color:rgb(25, 27, 29);
	text-shadow:0px 1px 1px rgb(255, 255, 255);
}
/* The *hover* state styling */
.btn_dark:hover{
	background-color:rgb(25, 27, 29);
	box-shadow:0px 0px 0px rgba(255, 255, 255, 0);
	-moz-box-shadow:0px 0px 0px rgba(255, 255, 255, 0);
	-webkit-box-shadow:0px 0px 0px rgba(255, 255, 255, 0);
	color:rgb(234, 243, 244);
	text-shadow:0px 1px 1px rgb(0, 0, 0);
}

/* The *active* state styling */
.btn_dark:active,.btn:focus{
	background-color:rgb(33, 36, 39);
	border:0px solid rgb(102, 102, 102);
	box-shadow:0px 0px 0px rgb(255, 255, 255);
	-moz-box-shadow:0px 0px 0px rgb(255, 255, 255);
	-webkit-box-shadow:0px 0px 0px rgb(255, 255, 255);
	color:rgb(235, 244, 245);
	text-shadow:1px 1px 1px rgb(0, 0, 0);
}





.style1 {
	color: #747a80;
	font-size: 12px;
}
.style3 {
	color: #dae9eb;
	font-weight: bold;
	font-size: 24px;
}
#smallbox {
	width: 450px;
	margin-right: auto;
	margin-left: auto;
}
.style4 {color: #dae9eb; font-size: 16px; }
.style5 {
	font-size: 24px;
	font-weight: bold;
}
.style6 {font-size: 16px}
.style7 {font-size: 18px}

.illustrated {
	color: #747a80;
	font-size: 24px;
	text-shadow: 0px 1px 0px #000000;
	filter: dropshadow(color=#000000, offx=0, offy=1);
	font-weight: lighter;
}

.shadow{
	text-shadow: 0px 1px 0px #000000;
	filter: dropshadow(color=#000000, offx=0, offy=1);
}
.box_shadow {
-webkit-box-shadow: 0px 6px 6px 0px #171717;
-moz-box-shadow: 0px 6px 6px 0px #171717;
box-shadow: 0px 6px 6px 0px #171717;
}
#fancomics {
	margin-right: auto;
	margin-left: auto;
	padding: 5px;
}
#fancomics A:link {color: #191b1d; text-decoration: none;}
#fancomics A:visited {color: #191b1d; text-decoration: none;}
#fancomics A:active {color: #E7F8FF; text-decoration: none;}
#fancomics A:hover {color: #E7F8FF; text-decoration: none;}

.BlogPost A:link {color: #191b1d; text-decoration: none;}
.BlogPost A:visited {color: #191b1d; text-decoration: none;}
.BlogPost A:active {color: #131416; text-decoration: none;}
.BlogPost A:hover {color: #191b1d; text-decoration: none;}

.Comic A:link {color: #1c272c; text-decoration: none;}
.Comic A:visited {color: #1c272c; text-decoration: none;}
.Comic A:active {color: #1c272c; text-decoration: none;}
.Comic A:hover {color: #24333b; text-decoration:none;}

/* New-Index */


#logo {
	text-align:center;
	width: 100%;
	background: #000000;
}

#logo-nav {
	float: left;
}

#logo-ad {

}